body{
    font-family: sans-serif;
    background-color: rgb(77, 75, 75);
    font-size: 16px;
}


.countainer{
        box-sizing: border-box;
        max-width: 460px;
        margin: 4rem auto;
        padding: 3rem;
        border: 1px solid slateblue;
        background-color: skyblue;    
}

.h1{
    padding: 0;
    margin: 0;
}

.text-center{
    text-align: center;
}

.input{
    appearance: none;
    display: block;
    width: 100%;
    color: black;
    border: 1px solid whitesmoke;
    padding: 1rem;
    border-radius: 25rem;
}

.button{
    background-color: darkcyan;
    border: 2px solid darkcyan;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-family: verdana;
    font-size: 16px;
    padding: 10px;
    width: 10ex;
}